Subject: Ticket Assigned - job
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 02:57:34 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  job wahaj uddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wahaj uddin Bot:  Hi Wahaj Uddin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971552091488            02:04 AM, 23nd Oct                     wahaj uddin                    Ok           02:05 AM, 23nd Oct                     wahaj uddin                    The reason I chat here.           02:05 AM, 23nd Oct                     wahaj uddin                    I want to know your HR mail address .I need job . please let me know where I can apply           02:05 AM, 23nd Oct                   
 Mazen                   Hi Wahaj, thank you for contacting us. This's Mazen  We would be happy to help you.           02:06 AM, 23nd Oct                   Mazen                   We advise you to get in touch with the Landmark Group on +971 4-517 4000 or through http://www.landmarkgroup.com/ae/form/contact-us           02:06 AM, 23nd Oct                   Mazen                   all the best           02:06 AM, 23nd Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:06 AM, 23nd Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:08 AM, 23nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3257787